# `sails --version`

Get the version of your computer's _globally_ installed Sails command-line tool (i.e. the version you installed with `npm install -g sails`).

```usage
sails --version
```

### Example

```text
$ sails --version
1.0.0
```

### Notes
> + Different Sails apps can have different local Sails installs at different versions, since each project encapsulates its dependencies in its `node_modules/` folder.  To get the _locally_ installed version of Sails from within a particular project, run `npm ls sails`.



<docmeta name="displayName" value="sails --version">
<docmeta name="pageType" value="command">

